/*
Theme Name: Porto Child
Template: porto
*/ 
@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

ul#menu-top-navigation.top-links.mega-menu li.menu-item {
    display: none !important;
}

div.page-wrapper div.header-wrapper header#header.header-corporate.header-10 div.header-top {
    height: 5px;
}
#header .header-main .container #main-menu .mega-menu {
    background: transparent;
}
#header .header-main .header-contact .nav-top > li > a:hover {
    background-color: #eeeeee !important;
}
a.show_login_form {
    padding-left: 10px !important;
}
div.header-contact nav ul#navigationPillsHeader.nav.nav-pills.nav-top li a {
    color: #494947 !important;
}

.page-top ul.breadcrumb > li {
    text-transform: none !important;
}
div.page-title-wrap h1.page-title {
    font-weight: 300 !important;
}
.single-post .entry-title {
    font-weight: 300 !important;
}
ul.breadcrumb li {
    color: #999999 !important;
}
.img-thumbnail {
    width: fit-content !important;
    margin: auto !important;
}
img.owl-lazy.img-responsive {
    max-height: 350px !important;
    width: auto !important;
    margin: auto;
}
#searchform #s {
    font-size: 1em !important;
}